prefix=/target
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
datadir=${prefix}/share
includedir=${prefix}/include/libgladeui-1.0/libgladeui
idldir=${prefix}/share/idl/libgladeui-1.0/libgladeui

Name: libgladeui
Description: Libraries for embedding Glade in applications.
Version: 3.0.2
Requires: gtk+-2.0 >= 2.2.0 libxml-2.0 >= 2.4.0
Libs: -L${libdir} -lgladeui-1
Cflags: -I${includedir}
